OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

countedobj.cpp File Reference

Support for reference counted objects. More...

`#include "../stdafx.h"`
`#include "countedptr.hpp"`
`#include "../safeguards.h"`

Go to the source code of this file.

## Detailed Description

Support for reference counted objects.

Definition in file countedobj.cpp.